/*@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500&display=swap');
*{
    font-family: 'Nunito';

}

span, h1, h2, h3, p{
    user-select: none;
}

html{
    scroll-behavior: smooth;
}
body{
    margin: 0;
    background: #202124;
}
*/
/*body{
    min-height: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
*/
/*
.screen{
    width: 100%;
    height: 0vh;
    top: 100px;
}
*/
.screen span{
    /*font-weight: 30px;*/
    font-size: 30px;
    color: #fff;
    line-height: 2rem;
}

.c-body{
    /*background-color: #d40000;*/
    background-color: #BD8D24;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    width: 100%;
    height: 80px;
    position: fixed;
    /*float: right;*/
    left: 0;
    bottom: 0;
    border-top: 1px solid #cecece;
    /*margin-right: 30px;*/
}
.c-time{
    /*background-color: var(--container);
    border-radius: 20px;
    box-shadow: 11px 17px 22px 0px var(--shadow);*/
}
.c-time>.screen{
    /*color: var(--text-color);
    background-color: var(--screen);*/
    /*margin: 6px;*/
    text-align: center;
}
/*
.overheader{
    background-color: #111111;
}*/
/*.header .main-logo {
    width: 160px;
    transition: all 200ms;
}*/
.header--scroll-down {
    transform: translateY(-100%);
    opacity: 0;
}

.header--scroll-up {
    top: 0;
    background-color: #111111;
    opacity: 1;
}
/*
.header--scroll-up .main-logo {
    width: 120px;
}*/
/*
.header-wrapper{
    width: 100%;
    height: 100%;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
*/
.header2{
    /*background-color:  #111111;*/
    margin: 0px auto;
    display: flex;
    justify-content: center;
    width: max-content;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
/*
.logo{
    width: 160px;
    margin-left: 20px;
}
*/
#link{
    text-decoration: none;
}

.header{
    /*background-color:  #111111;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    top: 0;
    left: 0;
    right: 0;
    transition: all 400ms;
    position: sticky;
    z-index: 1;
}


.examContainer{
    margin-top: 120px;
    
}

.hide{
    display: none;
}
/*
a{
    text-decoration: none;
    font-size: 21px;
}*/

#asw{
    display: flex;
    height: 20px;
}

#asw h4{
    display: flex;
    position: inherit;
    margin: 0;
    top: 0;
    bottom: 0;
    margin-left: 15px;
}

@keyframes bg{
    0% {background-position: 50% 0%;}
    50%{background-position: 50% 100%;}
    100%{background-position: 50% 0%;}
}
/*
.homeContainer{
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction:column;
    position: inherit;
    margin-left: 10%;
    top: 25%;
    bottom: 0;
    left: 0;
    right: 0;
}
*/
/*
.homeContainer p{
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 22px;
}
*/
.answerContainer{
    margin-top: -20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction:column;
    position: inherit;
    margin-left: 10%;
    top: 25%;
    bottom: 0;
    left: 0;
    right: 0;
}

.answerContainer p{
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 22px;
}
/*
.buttondx{
    position: inherit;
    left: 0;
    right: 0;
    top: 80%;
    bottom: 0;
    display: flex;
    margin-bottom: 15px;
}*/
/*
.homeTitle{
    position: inherit;
    top: 0;
    margin-bottom: 0px;
    display: flex;
    left: 0;
    right: 0;
    justify-content: center;
    color: white;
}
*/
.homeTitle p{
    font-size: 27px;
}

.homeTitle h1{
    margin-top: 10px;
    /*margin-bottom: 0px;*/
}

.home-box{
    /*position: absolute;*/
    /*background-color: #07092F;*/
    border-radius: 16px;
    margin: 0px auto;
    width: 550px;
    height: 490px;
    top: 24%;
    left: 0;
    right: 0;
    bottom: 0;
   
}
/*
.home-box span{
    color: #ee5850;
}*/
/*
.home-box p{
    color: white;
}*/

.cronometro{
    display: flex;
    align-items: center;
}

.cronometro input{
    margin-left: 25px;
}

.cronometro span{
    font-size: 18px;
}

.result-box{
    position: absolute;
    /*background-color: #121212;*/
    /*border-radius: 16px;*/
    margin: 0px auto;
    width: 100%;
    height: 250px;
    top: 24%;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 35px 15px 15px 15px;
}
/*
.homeTitlexd{
    top: 0;
    margin-bottom: 0px;
    display: flex;
    left: 0;
    right: 0;
    justify-content: center;
    color: white;
}
*/
/*
.buttonxd{
    left: 0;
    right: 0;
    top: 80%;
    bottom: 0;
    display: flex;
    margin-bottom: 15px;
}
*/
.result-box p{
    color: white;
}

.result-box span{
    color: #ee5850;
}

.answerContainer{
    color: white;
}
/*
.home-box button{
    width: 150px;
    margin-bottom: 0;
    position: relative;
}*/
/*
.containerMain h1{
    text-align: center;
    font-size: 30px;
}*/

.containerMain img{
    position: inherit;
    display: block;
    box-sizing: border-box;
    max-width: 350px;
}
/*
h1{
    color: white;
}*/
/*
h1 span{
    color: #ee5850;
}*/

#juego{
    max-width: 850px;
    margin: auto;
}
.contenedor-pregunta{
    /*border: 2px solid black;
    border-radius: 10px;*/
    padding: 10px;
    margin-bottom: 20px;
    /*background: white;*/
}

.contenedor-pregunta h2,
.contenedor-pregunta span{
    font-size: 17px;
}

label{
    display: flex;
    font-size: 18px;
    margin-bottom: 5px;
    cursor: pointer;
}
input{
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    /*accent-color: #BD8D24;*/
    accent-color: green;

}

.correcta{
    border-color: #39FF14;
}
.incorrecta{
    border-color: #FE0000;
}
.acierto{
    font-size: 20px;
    background-color: rgb(226, 192, 0);
    width: 23px;
    height: 23px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*border: 2px solid #000;*/
    margin-left: 15px;
}
.no-acierto{
    font-size: 20px;
    background-color: red;
    width: 23px;
    color: #fff;
    height: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*border: 2px solid #000;*/
    margin-left: 15px;
}
/*
button{
    width: fit-content;
    display: block;
    margin: auto;
    border: none;
    background: #000;
    color: #fff;
    padding: 5px 15px;
    border-radius: 30px;
    font-size: 20px;
    cursor: pointer;
}*/
.resultado{
    text-align: center;
}

#corregir{
    margin-top: 25px;
    margin-bottom: 25px;
}

.buttonfinal{
    margin: 0px auto;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.buttonpop{
    display: flex;
    justify-content: center;
    align-items: center;
}

.buttonfinal button{
    margin: 20px;
}


@media screen and (max-width:550px){
    .homeContainer{
        margin: 10px;
    }

    .home-box{
        width: 350px;
    }
    .result-box{
        width: 350px;
    }

    .result-box h1{
        font-size: 25px;
    }

    .homeContainer p{
        font-size: 18px;
    }

    .homeTitle p{
        font-size: 23px;
    }
    /*
    .buttonxd button{
        font-size: 18px;
    }*/
    .buttonfinal{
        font-size: 15px;
    }
    .main-logo img{
        width: 95px;
    }
    .c-body{
        height: 55px;
        font-size: 10px;
    }
    .c-body span{
        font-size: 16px;
        line-height: 1rem;
    }
}

@media screen and (max-width:350px){
    .homeContainer{
        margin: 6px;
        font-size: 15px;
    }
    .homeTitle h1{
        font-size: 19px;
    }
    .homeContainer p{
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 15px;
    }
    .home-box{
        width: 240px;
    }
    .result-box{
        width: 240px;
        padding: 14px;
        height: 100px;
    }

    .result-box h1{
        font-size: 20px;
    }
/*
    .buttonxd button{
        font-size: 14px;
    }*/
}

@media screen and (max-width:260px){
    .homeContainer{
        margin: 3px;
        font-size: 14px;
    }/*
    .homeTitle p{
        font-size: 13px;
    }*/
    .homeContainer p{
        margin-top: 15px;
        margin-bottom: 15px;
        font-size: 13px;
    }
    .home-box{
        width: 200px;
    }
    .result-box{
        width: 180px;
        padding: 14px;
        height: 85px;
    }

    .result-box h1{
        font-size: 16px;
    }/*
    .buttonxd button{
        font-size: 10px;
    }*/
    /*.logo{
        margin-left: 0;
        height: 77.97px;
    }*/
}


